@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

@import url("style.css");

/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
	position: relative;
	/*clear: both;*/
	width: 100%;
	top: 70px;
	margin:0 auto;
	z-index: 10;
	/*border:2px solid #F00;*/

}

/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
	overflow: visible;
	position: relative;
	width: 100%;
	height: 531px;
	z-index: 10;
	/*border:2px solid #F00;*/
}



.canvas_main_banner {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 2050px;
	min-width: 1081px;
	height: 531px;
	z-index: 3;
	/*border:2px solid #F90;*/
}
#slider{
	min-width: 2050px;
}
.nivo-controlNav {
	position: relative;
	width: 400px;
	margin: -86px 0 0 -80px;
	z-index: 900;
	/*border:1px solid #F90;*/
}



/*.canvas_home_news {
	display: none;
	position: absolute;
	width: 981px;
	height: 20px;
	margin: -17px 0 0 6px;
	padding: 3px;
	z-index: 20;
	background-color: #44B3E8;
}

.canvas_home_news img{
	float: left;
	margin: 0 0 0 20px;
}
.canvas_home_news div{
	float: left;
	font-size: 90%;
	color: #FFF;
	margin: 1px 0 0 20px;
}*/


.canvas_home_service{
	position: relative;
	top: -65px;
	margin: 0 auto;
	width: 1081px;
	height: 263px;
	background: url( ../../../../../cufiles/images/web/layout/home_box_shadow.png ) 10px top repeat-x;
	z-index: 4;
}

.home_info_pod {
	width: 1002px;
	height: 256px;
	margin: 24px 0 0 40px;
	background-color: #FFF;
	border:1px solid #EEE;
}